#!/usr/bin/env bash
set -euxo pipefail

docker run \
    --name op-tee-secstore \
    --rm \
    -v $(pwd)/bliq_storage:/optee/optee_examples/bliq_storage \
    -e DISPLAY=docker.for.mac.host.internal:0 \
    -it op-tee-quemu:latest 